Subject: Something about your working groups and IPR notifications

From: Allison Mankin <[email-masked]>
Date: Wed, 01 Dec 2004 08:04:45 -0800

WG Chairs,

The Secretariat has been working on improving the organization and
efficiency of the IPR process.  When a disclosure notice comes in,
there is a procedure for posting it on the web site (and now that site
has uploading of disclosures and search features).

Along with any disclosure coming in, there's a procedure for the
Secretariat to send out notifications about it.  These are supposed to
go to the relevant WG Chairs, ADs and authors (authors only, if no
associated WG can be determined).  The Chairs then provide it for the
information of the WG.  Notifications have had rough patches in the
recent months for a variety of reasons.  We're expecting them to become
regular now.

The purpose of this note is to recommend Chairs to scan the IPR
disclosure listing to see if any for your WG were missed.

https://datatracker.ietf.org/public/ipr_list.cgi

Allison